@charset "UTF-8";
/* line 5, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, #soot-table tbody tr td.city h3, #ranking-table tbody tr td.city h3, #soot-table tbody tr td.mark h3, #ranking-table tbody tr td.mark h3, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 7, ../sass/partial/_links.scss */
a {
  color: red;
  outline: none;
  text-decoration: none;
}
/* line 18, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/typography/links/_link-colors.scss */
a:visited {
  color: #e60000;
}
/* line 21, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/typography/links/_link-colors.scss */
a:focus {
  color: #ff3333;
}
/* line 24, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/typography/links/_link-colors.scss */
a:hover {
  color: #ff3333;
}
/* line 27, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/typography/links/_link-colors.scss */
a:active {
  color: #ff3333;
}
/* line 11, ../sass/partial/_links.scss */
a:hover, a:active {
  -moz-outline-style: none;
  -webkit-tap-highlight-color: #FF5E99;
  outline: none;
  text-decoration: underline;
}
/* line 17, ../sass/partial/_links.scss */
a.more {
  background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAJCAYAAAD6reaeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADlJREFUeNpsjUEOADAIwoT//5nNLAZD1mMRhKRKcNWzEkbSMWS5LiZgVjtgfWDudcvf1wxTNEeAAQDq8xcHp1TiRgAAAABJRU5ErkJggg==') no-repeat center right;
  padding-right: 9px;
}
/* line 22, ../sass/partial/_links.scss */
a[rel="back"], a.back {
  position: relative;
  top: -20px;
  letter-spacing: 0.1em;
  display: table;
  font-size: 0.78571em;
  line-height: 2.18182em;
  text-transform: uppercase;
  color: #fff;
  padding: 0.5em 1em 0.5em 2em;
  background: red url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAICAIAAAC+k6JsAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADFJREFUeNpi/K/GAAU3/wMJJmQOjA/jMKgzMv7/j+AgqYcBJogwqnlIQkzImoEAIMAAQp8OMTShX/UAAAAASUVORK5CYII=') no-repeat 10px center;
}

/* line 36, ../sass/partial/_links.scss */
a.download-pdf {
  padding-left: 20px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAPCAIAAABbdmkjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOJJREFUeNqMkMENglAQROdrYqI3OHM1dCANaA0UgbEGezChB2sgNGALXCnAi+GijrPyRUFNmGzIzuzLZ/93JFFVmM8RRfipukbTYLkEi4JBwNWKlwu/pTBJDCgKcLEgYJWmvN97nKzCdqrfMs+9Ue33PVS2G+U5LNpuvXeOx6Pn1Mi2eZbZlSy9XrnZ+FT7nE5W3WLrtQEelc5nxrGfRZFV2yvU6Cm8N6sqhuF7OZWswpfQu0dZcjbznBrZD2H4kN2DqOnLGT7QbqcDcDgM4l/o7Wbf6XQE+kduLAhMRpN4CDAAnAkiaIPMlUYAAAAASUVORK5CYII=');
  background-position: left center;
  background-repeat: no-repeat;
}
@media print {
  /* line 36, ../sass/partial/_links.scss */
  a.download-pdf {
    padding-left: 0px;
  }
}

/* line 106, ../../../../../../../../usr/local/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 87.5%;
  line-height: 1.71429em;
}

/* line 10, ../sass/partial/_typography.scss */
html {
  text-rendering: optimizeLegibility;
  font-family: "Open Sans", "Myriad Pro", "Gill Sans", "Gill Sans MT", "Arial", sans-serif;
  color: #000;
}

/* line 16, ../sass/partial/_typography.scss */
strong {
  font-weight: bold;
}

/* line 19, ../sass/partial/_typography.scss */
em {
  color: red;
}

/* line 22, ../sass/partial/_typography.scss */
sup {
  position: relative;
  top: -5px;
  font-size: 0.8em;
  line-heigt: 100%;
}

/* line 28, ../sass/partial/_typography.scss */
.muted {
  color: #929292;
}

/* line 32, ../sass/partial/_typography.scss */
h1, h2, #soot-table tbody tr td.city h3, #ranking-table tbody tr td.city h3, #soot-table tbody tr td.mark h3, #ranking-table tbody tr td.mark h3, h3, h4, h5, h6 {
  clear: both;
  font-family: "Open Sans", "Myriad Pro", "Gill Sans", "Gill Sans MT", "Arial", sans-serif;
  color: #000;
}
/* line 36, ../sass/partial/_typography.scss */
h1 small, h2 small, #soot-table tbody tr td.city h3 small, #ranking-table tbody tr td.city h3 small, #soot-table tbody tr td.mark h3 small, #ranking-table tbody tr td.mark h3 small, h3 small, h4 small, h5 small, h6 small {
  font-size: 65%;
}
/* line 39, ../sass/partial/_typography.scss */
h1 a, h2 a, #soot-table tbody tr td.city h3 a, #ranking-table tbody tr td.city h3 a, #soot-table tbody tr td.mark h3 a, #ranking-table tbody tr td.mark h3 a, h3 a, h4 a, h5 a, h6 a {
  color: #000 !important;
}

/* line 43, ../sass/partial/_typography.scss */
h1 {
  font-weight: 300;
  font-size: 2.14286em;
  line-height: 1.24em;
}

/* line 47, ../sass/partial/_typography.scss */
h2, #soot-table tbody tr td.city h3, #ranking-table tbody tr td.city h3, #soot-table tbody tr td.mark h3, #ranking-table tbody tr td.mark h3 {
  font-weight: 300;
  font-size: 1.5em;
  line-height: 1.28571em;
}

/* line 51, ../sass/partial/_typography.scss */
h3 {
  font-weight: 400;
  font-size: 1em;
  line-height: 1.71429em;
}

/* line 55, ../sass/partial/_typography.scss */
h4 {
  font-weight: 600;
  font-size: 1em;
  line-height: 1.71429em;
}

/* line 61, ../sass/partial/_typography.scss */
#content hgroup {
  margin-bottom: 21px;
  width: 445px;
}
/* line 63, ../sass/partial/_typography.scss */
#content hgroup h1, #content hgroup h2, #content hgroup #soot-table tbody tr td.city h3, #soot-table tbody tr td.city #content hgroup h3, #content hgroup #ranking-table tbody tr td.city h3, #ranking-table tbody tr td.city #content hgroup h3, #content hgroup #soot-table tbody tr td.mark h3, #soot-table tbody tr td.mark #content hgroup h3, #content hgroup #ranking-table tbody tr td.mark h3, #ranking-table tbody tr td.mark #content hgroup h3, #content hgroup h3, #content hgroup h4, #content hgroup h5, #content hgroup h6 {
  margin-bottom: 0;
}
/* line 68, ../sass/partial/_typography.scss */
#content p, #content ul, #content dl {
  margin-bottom: 20px;
}
/* line 71, ../sass/partial/_typography.scss */
#content .columned {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;
  column-gap: 40px;
}
/* line 75, ../sass/partial/_typography.scss */
#content section {
  margin-bottom: 35px;
}
/* line 77, ../sass/partial/_typography.scss */
#content section.big-section {
  margin-bottom: 100px;
}
/* line 80, ../sass/partial/_typography.scss */
#content section.teaser {
  margin-bottom: 48px;
}
/* line 84, ../sass/partial/_typography.scss */
#content section.big-graph h1 {
  margin-bottom: 28px;
}
/* line 90, ../sass/partial/_typography.scss */
#content.contact article > section, #content.imprint article > section {
  margin-bottom: 108px;
}

/** quoting styles for q-tag **/
/* line 2, ../sass/partial/_quoting.scss */
*:lang(de) {
  quotes: "„" "“" "‚" "‘";
}
/* line 5, ../sass/partial/_quoting.scss */
*:lang(de) q:before {
  content: "„";
}
/* line 6, ../sass/partial/_quoting.scss */
*:lang(de) q:after {
  content: "“";
}
/* line 8, ../sass/partial/_quoting.scss */
*:lang(de) q q:before {
  content: "‚";
}
/* line 9, ../sass/partial/_quoting.scss */
*:lang(de) q q:after {
  content: "‘";
}

/* line 13, ../sass/partial/_quoting.scss */
*:lang(fr) {
  quotes: "«"   "»" "‹" "›";
}
/* line 16, ../sass/partial/_quoting.scss */
*:lang(fr) q:before {
  content: "«";
}
/* line 17, ../sass/partial/_quoting.scss */
*:lang(fr) q:after {
  content: "»";
}
/* line 19, ../sass/partial/_quoting.scss */
*:lang(fr) q q:before {
  content: "‹";
}
/* line 20, ../sass/partial/_quoting.scss */
*:lang(fr) q q:after {
  content: "›";
}

/* line 24, ../sass/partial/_quoting.scss */
*:lang(en) {
  quotes: "“" "”" "‘" "’";
}
/* line 27, ../sass/partial/_quoting.scss */
*:lang(en) q:before {
  content: "“";
}
/* line 28, ../sass/partial/_quoting.scss */
*:lang(en) q:after {
  content: "”";
}
/* line 30, ../sass/partial/_quoting.scss */
*:lang(en) q q:before {
  content: "‘";
}
/* line 31, ../sass/partial/_quoting.scss */
*:lang(en) q q:after {
  content: "’";
}

/* line 4, ../sass/partial/_lists.scss */
#content ul {
  list-style-type: disc;
}
/* line 6, ../sass/partial/_lists.scss */
#content ul li {
  margin: 0 0 0 1.5em;
}

/* line 13, ../sass/partial/_lists.scss */
dl dt:after {
  content: ':';
}
/* line 16, ../sass/partial/_lists.scss */
dl dt {
  font-weight: bold;
}

/* line 21, ../sass/partial/_lists.scss */
section.measures {
  display: table;
  width: 100%;
}
/* line 24, ../sass/partial/_lists.scss */
section.measures section {
  margin-bottom: 1.71429em;
  display: table-cell;
  width: 445px;
  float: left;
  margin-right: 40px;
}
/* line 30, ../sass/partial/_lists.scss */
section.measures section.odd {
  clear: left;
}
/* line 33, ../sass/partial/_lists.scss */
section.measures section.even {
  margin-right: 0;
}
/* line 36, ../sass/partial/_lists.scss */
section.measures section figure {
  margin-top: 15px;
  margin-bottom: 8px;
}
/* line 40, ../sass/partial/_lists.scss */
section.measures section dl {
  margin-top: -10px;
  font-style: italic;
}
/* line 43, ../sass/partial/_lists.scss */
section.measures section dl dt {
  float: none;
}
/* line 46, ../sass/partial/_lists.scss */
section.measures section dl dd {
  word-wrap: break-word;
}
/* line 50, ../sass/partial/_lists.scss */
section.measures section.measure dl {
  display: none;
}

/* line 56, ../sass/partial/_lists.scss */
div.columned-3 {
  display: table;
  width: 100%;
}
/* line 59, ../sass/partial/_lists.scss */
div.columned-3 section {
  display: table-cell;
  float: left;
  width: 280px;
  margin-right: 40px;
}
/* line 60, ../sass/partial/_lists.scss */
div.columned-3 section.no-logo {
  padding-top: 158px;
}
/* line 63, ../sass/partial/_lists.scss */
div.columned-3 section h2, div.columned-3 section #soot-table tbody tr td.city h3, #soot-table tbody tr td.city div.columned-3 section h3, div.columned-3 section #ranking-table tbody tr td.city h3, #ranking-table tbody tr td.city div.columned-3 section h3, div.columned-3 section #soot-table tbody tr td.mark h3, #soot-table tbody tr td.mark div.columned-3 section h3, div.columned-3 section #ranking-table tbody tr td.mark h3, #ranking-table tbody tr td.mark div.columned-3 section h3 {
  margin-bottom: 0.42857em;
}
/* line 70, ../sass/partial/_lists.scss */
div.columned-3 section:nth-child(3n+4) {
  clear: left;
}
/* line 73, ../sass/partial/_lists.scss */
div.columned-3 section:nth-child(3n+3) {
  margin-right: 0;
}

/* line 81, ../sass/partial/_lists.scss */
section.big-graph img.graph {
  margin-top: 25px;
  margin-bottom: 50px;
  float: left;
}
/* line 86, ../sass/partial/_lists.scss */
section.big-graph ul.measures {
  margin-top: 25px;
  float: left;
}
/* line 89, ../sass/partial/_lists.scss */
section.big-graph ul.measures li {
  list-style-type: none;
  clear: left;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 3.5em;
}
/* line 95, ../sass/partial/_lists.scss */
section.big-graph ul.measures li img {
  display: inline;
  vertical-align: middle;
  float: left;
  margin: 0 1em 0.4em 0;
}

/* line 105, ../sass/partial/_lists.scss */
.reduction-success {
  color: #3399cc;
}

/* line 108, ../sass/partial/_lists.scss */
.low-emission-zone {
  color: #33cccc;
}

/* line 111, ../sass/partial/_lists.scss */
.public-procurement {
  color: #33cc99;
}

/* line 114, ../sass/partial/_lists.scss */
.non-road-mobile {
  color: #33cc66;
}

/* line 117, ../sass/partial/_lists.scss */
.economic-incentives {
  color: #66cc00;
}

/* line 120, ../sass/partial/_lists.scss */
.traffic-mobility {
  color: #99cc00;
}

/* line 123, ../sass/partial/_lists.scss */
.public-transport {
  color: #cccc00;
}

/* line 126, ../sass/partial/_lists.scss */
.walking-cycling {
  color: #ffcc33;
}

/* line 129, ../sass/partial/_lists.scss */
.communication-policy {
  color: #ff9900;
}

/* line 1, ../sass/partial/_header.scss */
#header {
  background: #fff;
  font-family: "Open Sans", "Myriad Pro", "Gill Sans", "Gill Sans MT", "Arial", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 22px;
  width: 100%;
  border-bottom: 5px solid black;
}
/* line 12, ../sass/partial/_header.scss */
html.rgba #header {
  border-bottom: 5px solid rgba(0, 0, 0, 0.9);
}
/* line 17, ../sass/partial/_header.scss */
#header nav.main-navigation {
  width: 950px;
  margin: 8px auto 5px auto;
}
/* line 20, ../sass/partial/_header.scss */
#header nav.main-navigation ul li {
  display: inline;
  margin: 0 20px 0 0;
}
/* line 23, ../sass/partial/_header.scss */
#header nav.main-navigation ul li a {
  color: #000;
}
/* line 25, ../sass/partial/_header.scss */
#header nav.main-navigation ul li a.selected {
  color: red;
}
/* line 32, ../sass/partial/_header.scss */
#header div.wrapper {
  width: 970px;
  margin: 0 auto;
}
/* line 38, ../sass/partial/_header.scss */
#header #logo {
  text-align: center;
  width: 289px;
  float: right;
  margin-top: 27px;
}
@media only screen and (max-width: 540px) {
  /* line 38, ../sass/partial/_header.scss */
  #header #logo {
    margin-top: 0px;
    position: relative;
    margin-left: 0;
    left: 10px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    *zoom: 1;
  }
}

/* line 1, ../sass/partial/_footer.scss */
#footer {
  margin-top: 3.42857em;
  margin-bottom: 1.71429em;
  font-size: 0.78571em;
  line-height: 2.18182em;
  font-family: "Open Sans", "Myriad Pro", "Gill Sans", "Gill Sans MT", "Arial", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  background: #000;
  padding: 1em 0.5em 1em 2em;
  color: white;
}
/* line 11, ../sass/partial/_footer.scss */
#footer ul, #footer li, #footer nav {
  display: inline;
}
/* line 14, ../sass/partial/_footer.scss */
#footer nav.main-navigation {
  margin: 0 20px;
}
/* line 16, ../sass/partial/_footer.scss */
#footer nav.main-navigation li {
  margin: 0 20px 0 0;
}
/* line 19, ../sass/partial/_footer.scss */
#footer nav.main-navigation a {
  color: #999999;
}
/* line 23, ../sass/partial/_footer.scss */
#footer a.top {
  float: right;
  color: #fff;
  margin-right: 30px;
  background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAIAAABLbSncAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACZJREFUeNpiYCAf/AcDOJcRLooQYmTEohbOZoRScFWoukkBAAEGACv4Gu6QebYAAAAAAElFTkSuQmCC') no-repeat left center;
  padding-left: 14px;
}
/* line 31, ../sass/partial/_footer.scss */
#footer span.copyright {
  float: left;
}
/* line 34, ../sass/partial/_footer.scss */
#footer span.social-media {
  margin-top: -2px;
  float: right;
}

/* line 1, ../sass/partial/_hcard.scss */
address {
  margin-bottom: 1.71429em;
}

/* line 4, ../sass/partial/_hcard.scss */
a.url, .tel a, .fax a {
  color: #000;
}

/* line 1, ../sass/partial/_table.scss */
#soot-table, #ranking-table {
  width: 100%;
  font-size: 12px;
  line-height: 22px;
}
/* line 5, ../sass/partial/_table.scss */
#soot-table thead tr th, #ranking-table thead tr th, #soot-table tbody tr td, #ranking-table tbody tr td {
  vertical-align: top;
  text-align: left;
  padding: 0.85em 1.9em 0.7em 0em;
  border-bottom: 1px solid black;
}
/* line 10, ../sass/partial/_table.scss */
#soot-table thead tr th:first-child, #ranking-table thead tr th:first-child, #soot-table tbody tr td:first-child, #ranking-table tbody tr td:first-child {
  border-bottom: none;
}
/* line 14, ../sass/partial/_table.scss */
#soot-table thead tr th, #ranking-table thead tr th {
  line-height: 1.25em;
  font-weight: 700;
  text-transform: uppercase;
}
/* line 20, ../sass/partial/_table.scss */
#soot-table tbody tr td .trend-indicator-arrow, #ranking-table tbody tr td .trend-indicator-arrow {
  margin-top: 3px;
}
/* line 23, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank, #ranking-table tbody tr td.rank {
  padding: 25px 20px 0 0;
  font-size: 81.9px;
}
/* line 27, ../sass/partial/_table.scss */
#soot-table tbody tr td.score, #ranking-table tbody tr td.score {
  font-size: 1.42857em;
  line-height: 1.2em;
  padding-top: 0.60em;
}
/* line 32, ../sass/partial/_table.scss */
#soot-table tbody tr td.graph img, #ranking-table tbody tr td.graph img {
  margin-top: 0.25em;
}
/* line 37, ../sass/partial/_table.scss */
#soot-table tbody tr td.city h3, #ranking-table tbody tr td.city h3, #soot-table tbody tr td.mark h3, #ranking-table tbody tr td.mark h3 {
  font-size: 21px;
  color: inherit;
}
/* line 42, ../sass/partial/_table.scss */
#soot-table tbody tr td.city h4, #ranking-table tbody tr td.city h4, #soot-table tbody tr td.mark h4, #ranking-table tbody tr td.mark h4 {
  color: inherit;
  font-weight: normal;
  line-height: 1.25em;
}
/* line 48, ../sass/partial/_table.scss */
#soot-table tbody tr td.city, #ranking-table tbody tr td.city {
  width: 140px;
}
/* line 51, ../sass/partial/_table.scss */
#soot-table tbody tr td.description, #ranking-table tbody tr td.description {
  padding-top: 1.10em;
}
/* line 54, ../sass/partial/_table.scss */
#soot-table tbody tr td.more, #ranking-table tbody tr td.more {
  padding-right: 0;
  width: 115px;
  padding-left: 0;
  vertical-align: bottom;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-1, #ranking-table tbody tr td.rank-1 {
  color: #e6e6e6;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-2, #ranking-table tbody tr td.rank-2 {
  color: #cccccc;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-3, #ranking-table tbody tr td.rank-3 {
  color: #b3b3b3;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-4, #ranking-table tbody tr td.rank-4 {
  color: #999999;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-5, #ranking-table tbody tr td.rank-5 {
  color: gray;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-6, #ranking-table tbody tr td.rank-6 {
  color: #666666;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-7, #ranking-table tbody tr td.rank-7 {
  color: #4d4d4d;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-8, #ranking-table tbody tr td.rank-8 {
  color: #333333;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-9, #ranking-table tbody tr td.rank-9 {
  color: #1a1a1a;
}
/* line 61, ../sass/partial/_table.scss */
#soot-table tbody tr td.rank-10, #ranking-table tbody tr td.rank-10 {
  color: black;
}
/* line 65, ../sass/partial/_table.scss */
#soot-table tbody tr td p, #ranking-table tbody tr td p {
  margin-bottom: 0em;
  margin-top: 0em;
}

/* line 74, ../sass/partial/_table.scss */
#ranking-table thead tr th, #ranking-table tbody tr td {
  padding-right: 0;
}
/* line 76, ../sass/partial/_table.scss */
#ranking-table thead tr th:first-child, #ranking-table tbody tr td:first-child {
  border-bottom: 1px solid black;
}
/* line 80, ../sass/partial/_table.scss */
#ranking-table thead tr th {
  vertical-align: bottom;
}
/* line 82, ../sass/partial/_table.scss */
#ranking-table thead tr th.measure-name {
  min-width: 70px;
  width: 70px;
  max-width: 70px;
  vertical-align: bottom;
}
/* line 87, ../sass/partial/_table.scss */
#ranking-table thead tr th.measure-name span {
  display: table;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
}
/* line 94, ../sass/partial/_table.scss */
#ranking-table tbody tr td.graph {
  width: 45px;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

/* line 2, ../sass/mixin/_grid.scss */
.row {
  margin-left: -10px;
  margin-right: -10px;
  overflow: hidden;
  *zoom: 1;
}

/* line 8, ../sass/mixin/_grid.scss */
.col-xs-12,
.col-sm-4,
.col-sm-6,
.col-sm-8 {
  padding-left: 10px;
  padding-right: 10px;
  min-height: 1px;
  float: left;
  display: inline-block;
  margin-bottom: 30px;
}

@media (max-width: 540px) {
  /* line 21, ../sass/mixin/_grid.scss */
  .col-xs-12 {
    float: none;
  }
  /* line 22, ../sass/mixin/_grid.scss */
  .col-xs-12 > img {
    width: 100%;
  }
}
@media (min-width: 768px) {
  /* line 29, ../sass/mixin/_grid.scss */
  .col-sm-4 {
    width: 300px;
  }
  /* line 30, ../sass/mixin/_grid.scss */
  .col-sm-4 > img {
    width: 100%;
  }

  /* line 35, ../sass/mixin/_grid.scss */
  .col-sm-6 {
    width: 455px;
  }
  /* line 36, ../sass/mixin/_grid.scss */
  .col-sm-6 > img {
    width: 100%;
  }

  /* line 41, ../sass/mixin/_grid.scss */
  .col-sm-8 {
    width: 610px;
  }
  /* line 42, ../sass/mixin/_grid.scss */
  .col-sm-8 > img {
    width: 100%;
  }
}
/* line 2, ../sass/partial/_best-practice.scss */
section.big-section {
  margin-left: -30px;
  margin-right: -30px;
}
/* line 7, ../sass/partial/_best-practice.scss */
section.big-section .col-sm-4, section.big-section .col-sm-8 {
  padding-left: 30px;
  padding-right: 30px;
}
/* line 12, ../sass/partial/_best-practice.scss */
section.big-section .col-sm-8 {
  float: right;
}
/* line 15, ../sass/partial/_best-practice.scss */
section.big-section .col-sm-4 {
  float: left;
}
/* line 23, ../sass/partial/_best-practice.scss */
section.big-section:nth-child(even) .col-sm-8 {
  float: left;
}
/* line 26, ../sass/partial/_best-practice.scss */
section.big-section:nth-child(even) .col-sm-4 {
  float: right;
}
@media (min-width: 768px) {
  /* line 32, ../sass/partial/_best-practice.scss */
  section.big-section .col-sm-4 {
    width: 280px;
  }
  /* line 35, ../sass/partial/_best-practice.scss */
  section.big-section .col-sm-8 {
    width: 590px;
  }
}
/* line 40, ../sass/partial/_best-practice.scss */
section.big-section p, section.big-section a {
  font-weight: 300;
  font-size: 1.5em;
  line-height: 1.28571em;
}
/* line 44, ../sass/partial/_best-practice.scss */
section.big-section h2, section.big-section #soot-table tbody tr td.city h3, #soot-table tbody tr td.city section.big-section h3, section.big-section #ranking-table tbody tr td.city h3, #ranking-table tbody tr td.city section.big-section h3, section.big-section #soot-table tbody tr td.mark h3, #soot-table tbody tr td.mark section.big-section h3, section.big-section #ranking-table tbody tr td.mark h3, #ranking-table tbody tr td.mark section.big-section h3 {
  font-weight: 300;
  font-size: 2.14286em;
  line-height: 1.24em;
}

/* line 13, ../sass/partial/_application.scss */
#flash-map {
  top: 3em;
  position: absolute;
  z-index: 1;
  height: 2400px;
}

/* line 20, ../sass/partial/_application.scss */
html {
  background: #fff;
  background: transparent url('../images/background.gif?1427733764') repeat-x left 35px;
}

/* line 25, ../sass/partial/_application.scss */
#app {
  width: 930px;
  margin: 0 auto;
}

/* line 30, ../sass/partial/_application.scss */
#content {
  margin-top: 150px;
  margin-bottom: 30px;
}

/* line 35, ../sass/partial/_application.scss */
#logos {
  margin-top: 120px;
  margin-bottom: 60px;
}
/* line 38, ../sass/partial/_application.scss */
#logos img {
  margin-right: 30px;
}

/* line 45, ../sass/partial/_application.scss */
html.with-map #header {
  position: absolute;
  z-index: 10;
}
/* line 49, ../sass/partial/_application.scss */
html.with-map #app {
  width: 970px;
  position: absolute;
  top: 510px;
  left: auto;
  z-index: 10;
}
/* line 56, ../sass/partial/_application.scss */
html.with-map #content {
  background: #fff;
  margin-top: 0px;
  padding: 30px 22px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0;
}
/* line 62, ../sass/partial/_application.scss */
html.with-map #logo {
  position: absolute;
  z-index: 10;
  margin-left: 681px;
}

@media only screen and (max-width: 540px) {
  /* line 3, ../sass/partial/_media-480.scss */
  #app, #content, #header, #main-navigation, #header div.wrapper {
    margin: 0;
    padding: 0;
    width: auto;
  }

  /* line 9, ../sass/partial/_media-480.scss */
  html {
    background: transparent url('../images/background.gif?1427733764') repeat-x left 115px;
  }

  /* line 13, ../sass/partial/_media-480.scss */
  #flash-map {
    display: none;
  }

  /* line 17, ../sass/partial/_media-480.scss */
  #app, html.with-map #app {
    width: auto;
    position: relative;
    top: auto;
  }

  /* line 23, ../sass/partial/_media-480.scss */
  #header, html.with-map #header {
    display: block;
    position: relative;
  }
  /* line 26, ../sass/partial/_media-480.scss */
  #header nav.main-navigation, html.with-map #header nav.main-navigation {
    padding: 0;
    margin: 0;
    width: auto;
  }
  /* line 30, ../sass/partial/_media-480.scss */
  #header nav.main-navigation ul li, html.with-map #header nav.main-navigation ul li {
    display: block;
    margin: 0;
  }
  /* line 33, ../sass/partial/_media-480.scss */
  #header nav.main-navigation ul li a, html.with-map #header nav.main-navigation ul li a {
    padding: 0em 1em;
    display: block;
    border-bottom: 1px solid grey;
  }
  /* line 38, ../sass/partial/_media-480.scss */
  #header nav.main-navigation ul li:last-child a, html.with-map #header nav.main-navigation ul li:last-child a {
    border-bottom: 0;
  }

  /* line 46, ../sass/partial/_media-480.scss */
  #ranking-table tbody tr {
    clear: both;
  }
  /* line 49, ../sass/partial/_media-480.scss */
  #ranking-table td.mark {
    width: 60px !important;
    border-bottom: 0px !important;
  }

  /* line 56, ../sass/partial/_media-480.scss */
  #soot-table thead, #ranking-table thead {
    display: none;
  }
  /* line 59, ../sass/partial/_media-480.scss */
  #soot-table, #ranking-table, #soot-table tbody, #ranking-table tbody, #soot-table th, #ranking-table th, #soot-table td, #ranking-table td, #soot-table tr, #ranking-table tr {
    display: block;
  }
  /* line 62, ../sass/partial/_media-480.scss */
  #soot-table td.rank, #ranking-table td.rank {
    width: 85px;
  }
  /* line 65, ../sass/partial/_media-480.scss */
  #soot-table td.mark, #ranking-table td.mark {
    width: 20px;
    border-bottom: 0px !important;
  }
  /* line 69, ../sass/partial/_media-480.scss */
  #soot-table td.graph, #ranking-table td.graph {
    width: 45px;
  }
  /* line 72, ../sass/partial/_media-480.scss */
  #soot-table td.rank, #ranking-table td.rank, #soot-table td.mark, #ranking-table td.mark, #soot-table td.graph, #ranking-table td.graph, #soot-table td.description, #ranking-table td.description, #soot-table td.more, #ranking-table td.more {
    float: left;
    border: none;
  }
  /* line 76, ../sass/partial/_media-480.scss */
  #soot-table td.city, #ranking-table td.city {
    width: 120px;
    border: none;
    width: 40%;
  }
  /* line 81, ../sass/partial/_media-480.scss */
  #soot-table td.description, #ranking-table td.description {
    clear: both;
    border: none;
  }
  /* line 85, ../sass/partial/_media-480.scss */
  #soot-table td.more, #ranking-table td.more {
    margin: 0 !important;
    clear: both;
    float: none;
    display: block;
    width: 100%;
    padding-bottom: 3em;
  }

  /* line 95, ../sass/partial/_media-480.scss */
  #content, html.with-map #content {
    background: transparent;
    margin-top: 5.14286em;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 20px;
  }
  /* line 100, ../sass/partial/_media-480.scss */
  #content hgroup, html.with-map #content hgroup {
    width: auto;
  }
  /* line 103, ../sass/partial/_media-480.scss */
  #content .columned, html.with-map #content .columned {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-gap: 0px;
    column-gap: 0px;
  }
  /* line 108, ../sass/partial/_media-480.scss */
  #content .columned-3 section, html.with-map #content .columned-3 section {
    width: 100%;
    margin: 0;
  }

  /* line 116, ../sass/partial/_media-480.scss */
  section.measures section {
    margin: 0;
    width: auto;
  }

  /* line 122, ../sass/partial/_media-480.scss */
  #logos {
    margin-top: 0em;
    margin-bottom: 0em;
    clear: both;
    display: table;
    padding: 1em;
  }
  /* line 128, ../sass/partial/_media-480.scss */
  #logos img {
    width: 140px;
    float: left;
    margin: 0;
  }

  /* line 135, ../sass/partial/_media-480.scss */
  #footer {
    padding: 1em 1em 2em 1em;
    margin-bottom: 0;
  }
  /* line 138, ../sass/partial/_media-480.scss */
  #footer nav.main-navigation {
    clear: both;
  }
  /* line 140, ../sass/partial/_media-480.scss */
  #footer nav.main-navigation li {
    display: block;
  }
  /* line 144, ../sass/partial/_media-480.scss */
  #footer a.top {
    float: left;
    display: block;
  }

  /* line 150, ../sass/partial/_media-480.scss */
  #fb-root {
    display: none;
  }
}
/* line 1, ../sass/partial/_map.scss */
.map-wrapper {
  width: 100%;
  height: 250%;
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
}

/* line 8, ../sass/partial/_map.scss */
.map {
  width: 4837px;
  height: 4333px;
  left: -2418.5px;
  top: -2166.5px;
  margin-top: 10%;
  margin-left: 50%;
  position: absolute;
  background-image: url('../images/map/map.png?1427733777');
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
}
